
form.login {}
ul.form {}



/* standard form style */
ul.form { list-style: none; margin: 0; padding: 0; }
ul.form li { padding: 5px 0; }
ul.form label { display: inline-block; /*width: 100px; text-align: right;*/ }
ul.form label.span-width { width: 100%; }
ul.form label.span-center { width: 100%; text-align: center; }
.form input { padding: 5px 7px; border-radius: 3px; background-color: white; background-image: none; border: 1px solid #ccc; font-size: 1em; }
.form select { margin: 5px 7px; border-radius: 3px; background-color: white; background-image: none; border: 1px solid #ccc; font-size: 1em; }
.form textarea { padding: 5px 7px; border-radius: 3px; background-color: white; background-image: none; border: 1px solid #ccc; font-size: 1em; font-family: sans-serif; vertical-align: top; }
.form input[type=submit] { text-shadow: 0 1px 0 #fff;
    background: #e0e0e0; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #e0e0e0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #e0e0e0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #e0e0e0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #e0e0e0); /* Standard syntax */
  
      
}
.form input[type=submit]:hover { background: #e0e0e0; border-color: #ccc;}

.top-spacing { margin-top: 1em; } 

/* specific forms */
form.login label { width: 100px; text-align: right; }
form.login-help { width: 300px; margin: 0 auto; }
form.register label { width: 150px; text-align: right; }
form.change-password label { width: 150px; text-align: right; }
form.account label { width: 150px; text-align: right; }
form.farm label { width: 100px; text-align: right; }
form.paddock label { width: 80px; text-align: right; }
form.farmwalk label { width: 150px; text-align: right; }
form.farmwalk .plonk-value { width: 100px; }

/* form input widths */
.input-small { width: 75px; }

/* horizontal forms */
.horizontal-30 { margin-right: 30px; }


/* form map */
.form-map { width: 100%; height: 550px; border: 1px solid #AAA; position: relative; }
.address-search { 
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 1px 0 0 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 29px;
    width: 300px;
    outline: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    position: relative;
    top: 40px;
    left: 116px;
    z-index: 1;
    padding: 8px;
  text-overflow: ellipsis;
} 
